{
	"menu_l_global_value_gazc_mod" : "This is a Call of Duty: Modern Warfare II Character!",



	"bm_suit_gazc" : "Kyle ''Gaz'' Garrick",
	"bm_suit_gazc_desc" : "We don't stand a chance in hell with these rules of engagement, Captain. They can tell us where, tell us when... don't tell us how."
}